body.ie10 .mitja-sobre-10 .bar .progressH.primera {
  width: 80.19%;
}
body.ie10 .mitja-sobre-10 .bar .progressH.primera {
  width: 80.23%;
}
body.ie10 .mitja-sobre-10 .bar .progressH.segona {
  width: 80.19%;
}
body.ie10 .mitja-sobre-10 .bar .progressH.tercera {
  width: 90.7%;
}
body.ie10 .mitja-sobre-10 .bar .progressH.cuarta {
  width: 80.34%;
}
body.ie10 .mitja-sobre-10 .bar .progressH.quinta {
  width: 90.37%;
}
